
Redmine - Feature #1761

Allow forums to be sorted by the number of replies

2008-08-10 07:17 - Eric Davis

Status: Closed Start date: 2008-08-10

Priority: Normal Due date:  

Assignee: Eric Davis % Done: 100%

Category: Forums Estimated time: 0.00 hour

Target version: 0.8   

Resolution:    

Description

It would be useful to be able to sort a forum by the number of replies on a topic.  This will make it easy to check for topic with no

replies and follow up with the post.

Associated revisions

Revision 1750 - 2008-08-20 08:14 - Eric Davis

Messages on a Board can now be sorted by the number of replies.

#1761

History

#1 - 2008-08-20 08:11 - Eric Davis

- Status changed from New to Closed

- Assignee set to Eric Davis

- Target version set to 0.8

- % Done changed from 0 to 100

Messages on a Board can now be sorted by the number of replies.
